classification
Title: Update test.test_threaded_import to PEP 451
Type: Stage: needs patch
Components: Tests Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, brett.cannon, eric.snow, ncoghlan, python-dev
Priority: normal Keywords:

Created on 2013-11-22 16:38 by brett.cannon, last changed 2013-12-13 21:47 by brett.cannon. This issue is now closed.

Messages (1)
msg206150 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-12-13 21:47
New changeset dbb9c23e1887 by Brett Cannon in branch 'default':
Issue #19704: Port test.test_threaded_import to PEP 451
http://hg.python.org/cpython/rev/dbb9c23e1887
History
Date User Action Args
2013-12-13 21:47:47brett.cannonsetstatus: open -> closed
dependencies: - Merge all (non-syntactic) import-related tests into test_importlib
resolution: fixed
2013-12-13 21:47:27python-devsetnosy: + python-dev
messages: + msg206150
2013-11-29 16:07:44brett.cannonsetdependencies: + Merge all (non-syntactic) import-related tests into test_importlib
2013-11-23 19:51:45Arfreversetnosy: + Arfrever
2013-11-22 16:38:37brett.cannonlinkissue18864 dependencies
2013-11-22 16:38:26brett.cannoncreate